body {
	background:#FFFFFF;
	color:#333333;
	font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
 }
.sam_index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 18px;
	color: #3366CC;
	text-decoration: none;
}
.SAM_DI {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	line-height: 25px;
}
td {  font-size: 12px}
input, textarea {  font-size: 12px; border-width:1px}
select {  font-size: 12px; border-width:1px}

a:link {
	color: #333333;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:visited {
	color: #333333;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover {
	color: #000000;
	text-decoration:underline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a.highlight:link {
	color:red;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.highlight:visited {
	color:red;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.highlight:hover {
	color:red;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a.thisclass:link { color: #D9EBFD; font-weight:bold; text-decoration:none }
a.thisclass:visited { color: #D9EBFD;font-weight:bold; text-decoration:none }
a.thisclass:hover { color: #FFFFFF;font-weight:bold; }

a.navlink:link {color: #D9EBFD; text-decoration:none}
a.navlink:visited {color: #D9EBFD; text-decoration:none }
a.navlink:hover {color: #FFFFFF; text-decoration:none }

.twidth { width: 759px }
.content { font-size: 14px;font-family:Tahoma,??¨¬?; line-height:140%; margin:5px 20px }
.aTitle { font-size: 15px;font-weight:bold; }

.sitehead {  }
.sitehead-left {width:0px}
.sitehead-right {width:0px}
.footline {height:1px; background: #0F74DA}

.navbar { height:30px; background:url("navbar.gif"); text-align:center; }
.navbar-left { display:; width:10px; background:url("navbar_l.gif");}
.navbar-right { display:; width:10px; background:url("navbar_r.gif");}

.navsub { background: #F3F3F3; height:23px; }	/*?t??¡¤?¨¤¨¤*/
.navsub-left { display:none; width:10px; background:}
.navsub-right { display:none; width:10px; background:; }


.lframe-t-mid { height:25px; background:url("lframe_t.gif"); text-align:left;}
.lframe-t-left { display:; width:30px; background:url("lframe_t_l.gif");}
.lframe-t-right { display:; width:5px; background:url("lframe_t_r.gif");}
.lframe-t-text {
	color:#585B7F;
	filter:dropshadow(color=#ffffff,OffX=1,OffY=1,Positive=1);
	padding-left:10px;
	width:100%;
	font-weight: bold;
}
.lframe-m-mid { background: #E8F1F7; padding:3px }
.lframe-m-left { width:0px; background:#E1E0E0; }
.lframe-m-right { width:0px; background:#E1E0E0; }
.lframe-b-mid { display:; height:13px; background:;font-size:1px; }
.lframe-b-left { display:none; width:18px; background:; }
.lframe-b-right { display:none;  width:22px; background:; }

.mframe-t-mid { height:25px; background:url("mframe_t.gif"); text-align:left;}
.mframe-t-left { display:; width:55px; background:url("mframe_t_l.gif");}
.mframe-t-right { display:; width:5px; background:url("mframe_t_r.gif");}
.mframe-t-text { color:#000000; padding-left:10px; width:100% }
.mframe-m-mid { background: #F9F9EC; padding:3px }
.mframe-m-left { width:0px; background:#E1E0E0}
.mframe-m-right { width:0px; background:#E1E0E0}
.mframe-b-mid { display:; height:13px; background:;font-size:1px; }
.mframe-b-left { display:none; width:18px; background:; }
.mframe-b-right { display:none;  width:22px; background:; }

.summary-title { background: #F2F2D7; font-weight:bold;height:23px }

.gray {
	color:gray;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.time {
	color:#FF6600;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.hit { color:green }

.tdBg { background: #F9F9EC ; line-height:120%}
.tdbg-dark {background: #F2F2D7; line-height:120%}


.hr { background:url("hr.gif"); height:2px }
.inputbg { }
.quote { margin:10px; margin-left:2em; border:1px solid #CCCCCC; padding:5px;  background: #FFFFFF; font-family:Verdana,Arial,??¨¬?; }
.samfont {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
.menuskin {
	BORDER: #666666 1px solid; VISIBILITY: hidden; FONT: 12px Verdana;
	POSITION: absolute; BACKGROUND-COLOR:#F6F6F6;
	background-image:url("menubg.gif");
	}
.menuskin A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; COLOR: black; TEXT-DECORATION: none; behavior:url(inc/noline.htc);
	}
#mouseoverstyle {
	BACKGROUND-COLOR: #A2CEFB; margin:2px; padding:0px; border:#666666 1px solid;
	}
#mouseoverstyle A {
	COLOR: black
}
.menuitems{
	margin:2px;padding:1px;word-break:keep-all;
}
.sam
{
	border: 1px solid #B5D7FF;
	background-color: #EFF7FF;
}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.sam1
{
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px dashed #999999;
	border-left: 1px none;
}
.sam_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.sam_font3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
